[Config]
LocalUser=Administrator
AddToGroup=Administratoren
DeleteFromGroup=Benutzer

;Default groups for German:
DefaultAddToGroup_DE=Administratoren
DefaultDeleteFromGroup_DE=Benutzer

;Default groups for French:
DefaultAddToGroup_FR=Administrateurs
DefaultDeleteFromGroup_FR=Utilisatuers

;Default groups for English:
DefaultAddToGroup_EN=Administrators
DefaultDeleteFromGroup_EN=Users

;Default groups for Italian:
DefaultAddToGroup_IT=Amministratores
DefaultDeleteFromGroup_IT=Utenti

;Default groups for Spanish:
DefaultAddToGroup_ES=Administradores
DefaultDeleteFromGroup_ES=Usuarios

;Default groups for Portugese:
DefaultAddToGroup_PT=Administradores
DefaultDeleteFromGroup_PT=Usuarios
